data:
  activityKind:
    description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49094'
    streetAddress: Україна, 49094, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ НАБЕРЕЖНА
      ПЕРЕМОГИ, будинок 26Б, офіс 217
  founders:
  - address:
      countryName: Україна
      postalCode: '53220'
      streetAddress: Україна, 53220, Дніпропетровська обл., місто Нікополь, ВУЛИЦЯ
        ЖУКОВСЬКОГО, будинок 84, квартира 17
    capital: 335400
    first_middle_name: ОЛЕКСАНДР СТАНІСЛАВОВИЧ
    last_name: БРИК
    name: БРИК ОЛЕКСАНДР СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '92400'
      streetAddress: Україна, 92400, Луганська обл., Марківський р-н, селище міського
        типу Марківка, ВУЛИЦЯ СТЕПОВА, будинок 16, квартира 1
    capital: 742500
    first_middle_name: КОСТЯНТИН ВАСИЛЬОВИЧ
    last_name: МЕЛЬНИК
    name: МЕЛЬНИК КОСТЯНТИН ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83089'
      streetAddress: Україна, 83089, Донецька обл., місто Донецьк, ВУЛИЦЯ НЕКРАСОВА,
        будинок 43 Б
    capital: 335400
    first_middle_name: СЕРГІЙ ОЛЕКСАНДРОВИЧ
    last_name: ЛАФІНСЬКИЙ
    name: ЛАФІНСЬКИЙ СЕРГІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51200'
      streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ, ВУЛИЦЯ
        ЧЕРВОНОАРМІЙСЬКА, будинок 24, квартира 46
    capital: 236700
    first_middle_name: МАКСИМ ОЛЕКСАНДРОВИЧ
    last_name: ОМЕЛЬЯНЕНКО
    name: ОМЕЛЬЯНЕНКО МАКСИМ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Європейська,
        будинок 9А, квартира 129
    capital: 1350000
    first_middle_name: РОЗА ЯЗМУРАТІВНА
    last_name: ЩЕРБАКОВА
    name: ЩЕРБАКОВА РОЗА ЯЗМУРАТІВНА
    role: 4
    role_text: засновник
  identification:
    id: '34313966'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРАЇНСЬКИЙ ТРУБНИЙ ЗАВОД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "УТЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 07fd08a8f7ad4b09b7b75298023c7147
  sourceDate: '2022-07-06T21:02:25+00:00'
  sourceRequests:
  - req-38154f25-1da7-4876-9a80-dcca1bf4adcd
  version: 2.0.0
